<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/fm/fmd/fmfmd0447m000" xml:lang="en">
   <Header>
      <Title>Print Vehicle Types (fmfmd0447m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to to print vehicle
		  types.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="vhtp.f">
         <Header>
            <Title>Vehicle Type</Title>
         </Header>
         <FuncDesc>The first vehicle type of the range of vehicle types that you
		  want to print.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="vhtp.t">
         <Header>
            <Title>Vehicle Type</Title>
         </Header>
         <FuncDesc>The last vehicle type of the range of vehicle types that you
		  want to print.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>